#home_our_courses {
    /* border: solid red; */
    display: grid;
    grid-template-columns: repeat(3, calc((100% - 62px) / 3));
    gap: 20px 31px;
}

.home_our_courses_item {
    /* border: solid red; */
    /* width: 439px; */
    height: 390px;
    border-radius: 18px;
    background: var(--gray-darkest);
    padding: 20px 20px 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

/* Only first 2 items */
.home_our_courses_item:nth-child(-n + 2) {
    border-bottom: 6px solid var(--blue-bright);
}

.home_our_courses_item_field {
    padding: 9px 15px;
    border-radius: 66px;
    background: var(--black-mid);
    box-shadow: 0 0 7.4px 0 rgba(61, 61, 61, 0.24);
    color: var(--blue-light);
    font-family: SF_Pro_Display;
    font-size: 17px;
    font-weight: 600;
    line-height: 92.39%;
    letter-spacing: -0.17px;
    width: fit-content;
}

.home_our_courses_item_descriptive_container {
    display: flex;
    flex-direction: column;
    gap: 6px;
    width: fit-content;
}

.home_our_courses_item_descriptive_text {
    color: var(--gray-mid);
    font-size: 14px;
    font-weight: 400;
    line-height: 124%;
    letter-spacing: -0.42px;
}

.home_our_courses_item_course_name {
    color: var(--white);
    font-size: 29px;
    font-weight: 600;
    line-height: 121%;
    letter-spacing: -0.29px;
}

.home_our_courses_item_details {
    width: fit-content;
    display: flex;
    gap: 5px;
}

.home_our_courses_item_detail {
    border-radius: 66px;
    background: var(--gray-dark);
    color: var(--gray-very-light);
    font-size: 16px;
    font-weight: 500;
    line-height: 1;
    letter-spacing: -0.64px;
    padding: 9px 15px;
}

/* Only first item */
.home_our_courses_item_detail:first-child {
    border: 1px solid var(--gray-subdued);
}

.home_our_courses_item_detail_number {
    font-family: SF_Pro_Display;
}

.courses {
    /* border: solid red; */
    margin: 122px 0 160px 0;
    padding: 0;
}

.courses_title {
    text-align: center;
    margin-bottom: -10px;
}